@charset "utf-8";
/* CSS Document */
a{
text-decoration:none; 
color: #134679;
}
a:hover{
color: #FF9900;
}
.catalog{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
color:#1564DB;
font-size:10pt;
}
body,td,th {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background: #f2f2f2;
}
body{
margin:0px 0px 0px 0px;
}
form{margin-top:0; margin-bottom:0;}
p{margin-top:5px; margin-bottom:10px;}
input{
font-family: Arial; 
font-size: 9pt; 
}
.tdnorm{border: 1px solid #f7f7f7}
.button{
font-family: Arial; 
font-size: 9pt; 
BORDER-BOTTOM: 1px outset #EAEAEA; 
BORDER-LEFT: 1px outset #EAEAEA; 
BORDER-RIGHT: 1px outset #EAEAEA; 
BORDER-TOP: 1px outset #EAEAEA; 
background-color: #EAEAEA;
}
.txtfield 
{
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
font-size: 10pt;
	background-color: #FFFFFF;
	border-style: inset;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-bottom-width: 1px;
	border-left-width: 1px
}
select
{
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
font-size: 12px;
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.title{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:14px;
color:#666600;}
.label{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:13px;
}
.labelb{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
font-weight: normal!important;}
.labelbwhite{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:8pt;
font-weight:bold;
color:white;}
.labelwhite{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:8pt;
color:white;}
.grouptitle{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:11px;
font-weight:bold;
color:#660000}
.tdunderline{
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#999999;
background-color:#F7F7F7;
height:30px;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:11px
}
.tdunderlinedot{
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#999999;
height:25px;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:11px
}
.tdunderlinedotx{
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#CCCCCC;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:11px
}
.tdrightdot{
border-right-style:dotted;
border-right-width:1px;
border-right-color:#999999;
height:30px;
}
.phpmaker{
font-family: Arial; 
font-size: 8pt; 
}
.newstitle{
font-family: "Adelle SemiBold",Cambria,Georgia,serif; font-size: 16px;
text-transform: uppercase;
font-weight:bold;
color:#02456d;
}
.newsnote{
font-family: arial;
font-size:13px;
color:#666666;
font-weight:bold;
}
.newsnotex{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:11px;
font-weight:bold;
color:#999999;
}
.topictitle{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:11px;
font-weight:bold;
color:#666666;
}
.tdbelvel{background-color:#AAB1C3;
border-bottom:1px solid #595959;
padding:0px 0px 0px 0px;
border-top:1px solid #F7F7F7;
font-family:verdana;
font-size:8pt;
font-weight:bold;
color:white;
}
.tdleft{
border-left:1px solid;
}
.tabMenu{
  background-color:white; 
  color:#003399;
  border:0px;
  border-style:solid;
  padding:3px;
  padding-left:10px;
  padding-right:10px;
  cursor:pointer;
}
.tabMenuOver{
  background-color:#f7f7f7; 
  color:#003399;
  border:1px;
  border-style:solid;
  padding:3px;
  padding-left:10px;
  padding-right:10px;
  cursor:pointer;
}
.tdselected{
border: 1px solid #D3D3D3;
background-color:#f7f7f7;
font-weight:bold
}
.tdlight{
border-bottom:1px dotted #D3D3D3;
}
.tdgrey{
background-color:#F4F4F4;
border-bottom:1px dotted #f3f3f3;
}
.tdlabel{
border-bottom:1px solid #D3D3D3;
font-weight:bold
}
.tdlist{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
border-bottom:1px solid #f7f7f7;
}
.thlist{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
border:1px outset #D3D3D3;
text-align:left;
}
.tdview{
border-bottom:1px solid #f7f7f7;
}
.tdfield{
border-bottom:1px solid #f7f7f7;
}
.tdfirst{background-color:#f7f7f7}
.tddetail{
border:1px solid #D3D3D3}
.amtitle{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:bold;
color:#003366
}
.activeTab{
border:1px solid #D3D3D3;
border-bottom:1px solid white;
color: red;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.deactiveTab{
color:#fff;
background: -webkit-linear-gradient(#0975A6 0%, #005384 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);background: -o-linear-gradient(#0975A6 0%, #005384 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);background: linear-gradient(#0975A6 0%, #005384 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.lastTab{border-bottom:1px solid #D3D3D3;
width:100%;
}
.firstTab{border-bottom:1px solid #D3D3D3;
width:2%;
}
.boxTab{border:1px solid #D3D3D3;
border-top:1px solid white;
}
.activeTabBottom{
border:1px solid #D3D3D3;
border-top:1px solid white;
color: red;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.deactiveTabBottom{
border:1px solid #D3D3D3;
color:#666600;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.lastTabBottom{border-top:1px solid #D3D3D3;
width:100%;
}
.firstTabBottom{border-top:1px solid #D3D3D3;
width:2%;
}
.boxTabBottom{border:1px solid #D3D3D3;
border-bottom:1px solid white;
}
.activeTabLeft{
border:1px solid #D3D3D3;
border-right:1px solid white;
color: red;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.deactiveTabLeft{
border:1px solid #D3D3D3;
color:#666600;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.lastTabLeft{border-right:1px solid #D3D3D3;
height:100%;
}
.firstTabLeft{border-right:1px solid #D3D3D3;
width:2%;
}
.boxTabLeft{border:1px solid #D3D3D3;
border-left:1px solid white;
}
.activeTabRight{
border:1px solid #D3D3D3;
border-left:1px solid white;
color: red;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.deactiveTabRight{
border:1px solid #D3D3D3;
color:#666600;
cursor:pointer;
font-weight:bold;
padding:4px 4px 4px 4px;
}
.lastTabRight{border-left:1px solid #D3D3D3;
height:100%;
}
.firstTabRight{border-left:1px solid #D3D3D3;
width:2%;
}
.boxTabRight{border:1px solid #D3D3D3;
border-right:1px solid white;
}
.productname{
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12pt;
font-weight:bold;
color:#FF6600;
}
.btn{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:11px;
	font-weight: bold;
	background-color: #FF9900;
	background-image:url(images/btn_bg.gif);
	background-position:center;
	color:#FFFFFF;
	border-top: 1px solid #f9ab4f;
	border-left: 1px solid #f9ab4f;
	border-right: 1px solid #b66c15;
	border-bottom: 1px solid #b66c15;
	height:22px;
	cursor:pointer;
}
.tdmoveout{
border:1px solid white;
border-bottom:1px solid #D3D3D3;
font-weight:bold;
}
.tdmoveover{
border: 1px solid #D3D3D3;
cursor:pointer;
} 
.section{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:bold;
color:#333333
}
.sectionTitle{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:bold;
color:#FF3300
}
.documentByLine{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
color:#666666;
font-weight:bold;
text-align:right
}
.plain{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
}
.img-topnews {
width :50px ; 
height: 50px ; 
border:1px solid #8a8a8a; 
margin-right:8px;}
.fl {float:left;}
.a-First{text-decoration:none;  color:#3366CC; padding-bottom:5px}